Commit 1482faed authored by Natanael Copa's avatar Natanael Copa

community/qt5-qtscript: upgrade to 5.9.1

parent be433b46
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=qt5-qtscript
pkgver=5.8.0
pkgver=5.9.1
_ver=${pkgver/_/-}
_ver=${_ver/beta0/beta}
_ver=${_ver/rc0/rc}
......@@ -43,5 +43,5 @@ package() {
make INSTALL_ROOT="$pkgdir" install || return 1
}
sha512sums="4eb56c83e8a1826e1a2a36096738a55c702c775a040f09ff2d351527d6cd02a21d48e0f45022691c0e5166aa9881fe70f5596df5eac78c23143ccb829ba54b06 qtscript-opensource-src-5.8.0.tar.xz
sha512sums="d4f5d0b804be742da5e439d13ef2c6b045dc5ddc81aa1462069db9a734cf1877b3205204a31c6775dd9bcb2c234e45f3d65dcc788f936fc0e49f6a4f37199b9f qtscript-opensource-src-5.9.1.tar.xz
9253275dc268c4b8900dcefb66e6280076dc948bdf0765e0ba3e7c0ec690efaa3c61c5403560a8b4ee9167b43079fff9383e412f8fb912274f410d46fef8acdb qtscript-opensource-src-5.5.0-s390.patch"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment